Subject: [MMUSIC] Discrepencies between RFC2833/IANA registry and RFC3264/RFC3388

From: "Kevin Summers" <[email-masked]>
Date: Thu, 30 Jan 2003 14:22:10 -0600

RFC2833 and http://www.iana.org/assignments/media-types/audio/
seem to say clearly that the MIME media subtype is singular
	audio/telephone-event

However, other RFCs give examples that are plural

RFC3264 Offer-Answer:
   a=rtpmap:110 telephone-events/8000
RFC3388 Grouping of Media Lines:
       a=rtpmap:97 telephone-events

Is it agreed that this is a bug in RFC3264 and RFC3388?
_____________________________________________________
Kevin Summers                 1701 North Collins Blvd
Technical Requirements              Richardson, Texas
Sonus Networks                                  75080
[email-masked]        tel: +1-972-680-6360        
http://www.sonusnet.com            fax:+1-972-301-4901
_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic

---

From: Henning Schulzrinne <[email-masked]>
Date: Thu, 30 Jan 2003 15:47:16 -0500

As far as I can tell, this is a typo. We should probably add this to the 
list of errata published on the RFC editor web page.

Thanks for catching this.